commit:     5bf347559e7ce3525a7a3071629b193947c76a1a
Author:     Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Mon Jun  9 00:57:38 2025 +0000
Commit:     Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Mon Jun  9 00:57:38 2025 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5bf34755

app-crypt/libsecret: update LICENSE

See upstream commit 2487f421dc0972fac73859c46cde71dad50efe0c.

Signed-off-by: Sam James <sam <AT> gentoo.org>

 app-crypt/libsecret/libsecret-0.21.7.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/app-crypt/libsecret/libsecret-0.21.7.ebuild 
b/app-crypt/libsecret/libsecret-0.21.7.ebuild
index 78851cbfab77..395792c9f155 100644
--- a/app-crypt/libsecret/libsecret-0.21.7.ebuild
+++ b/app-crypt/libsecret/libsecret-0.21.7.ebuild
@@ -9,7 +9,7 @@ inherit bash-completion-r1 gnome2 meson-multilib python-any-r1 
vala virtualx
 DESCRIPTION="GObject library for accessing the freedesktop.org Secret Service 
API"
 HOMEPAGE="https://gnome.pages.gitlab.gnome.org/libsecret";
 
-LICENSE="LGPL-2.1+ Apache-2.0" # Apache-2.0 license is used for tests only
+LICENSE="LGPL-2.1+ test? ( || ( GPL-2+ Apache-2.0 ) )"
 SLOT="0"
 
 KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~loong ~mips ~ppc ~ppc64 ~riscv ~sparc 
~x86"

Reply via email to